.__mar-b-5 {
	margin-bottom: 5px;
}

.__mar-b-12 {
	margin-bottom: 12px;
}

.__pad-v-5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.__pad-h-5 {
	padding-left: 3px;
	padding-right: 3px;
}

.__pad-v-16 {
	padding-top: 16px;
	padding-bottom: 16px;
}

.__bor {
	border: 1px solid #e6ecf0;
	border-top: 0;
}

.__bkg {
	background-color: #f5f8fa;
}

.__usname {
	color: #999;
}

.__pad-t-32 {
	padding-top: 32px;
}

.__head-wid {
	height: 109px;
}

.__avatar {
	width: 32px;
	border-radius: 100%;
}

.__uinfo {
	position: relative;
	top: 7px;
}

.__tag {
	font-size: 11px;
	padding: .4em .5em;
	margin: 2px 2px 2px 0;
	background-color: #E1ECF4;
	color: #1B95E0;
	border-radius: 2px;
	margin-right: 4px;
	text-transform: uppercase;
	display: inline-block;
	line-height: 19px;
	transition: all .15s ease-in-out;
}

.__block {
	display: block !important;
}

.__f18 {
	font-size: 18px;
}

.__tag:hover {
	color: #0089ef;
	background-color: #cee0ed;
	border-color: rgba(0, 0, 0, 0);
}

#Contact {
	padding-top: 300px;
}

.__pad-1016 {
	padding: 10px 16px;
}

.__td {
	text-decoration: underline;
}

.__bkcolor {
	background-color: #f5f8fa;
}

.__display-topright {
	position: absolute;
	right: 0;
	top: 0;
}

.__bbor {
	border-bottom: 1px solid #1B95E0;
}

.__dcolor {
	color: #07C
}

.__cwid {
	width: 1144px;
	margin: 0 auto;
}

.__center {
	text-align: center;
}

.__pos3 {
	position: relative;
	top: 3px;
}

.__nobut {
	padding-left: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.__pad1012 {
	padding: 10px 12px;
}

#Notifications, #Messages, #Options, #SearchPost, #UserOptions {
	position: fixed;
	top: 62px;
	display: none;
}

#ListNotification img {
	border-radius: 2px;
}
/* Notification */
#Notifications {
	right: 37px;
}

#noticationNumber {
	position: absolute;
	top: -4px;
	left: 25px;
	background-color: #1B95E0;
	padding: 1px 4px;
	color: white;
	border-radius: 5px;
	opacity: 0.6;
	z-index: 1;
}

#ListNotification {
	width: 400px;
}

#Messages {
	right: 97px;
}

#SearchPost {
	width: 328px;
}

#UserOptions ul {
	width: 240px;
	min-height: inherit;
}

#Binding img {
	width: 28px;
	margin-bottom: -5px;
}

#Binding .__title-text {
	position: relative;
	bottom: 3px;
	padding-left: 12px;
}

.__bak {
	background-color: white;
	border: 1px solid #cad1d6;
	box-shadow: 0 0 15px rgba(0, 0, 0, .18);
}

.__bak>ul {
	width: 426px;
	min-height: 168px;
	max-height: 624px;
	overflow-y: scroll;
}

#UserOptions {
	right: 49px;
}

#UserOptions .__crt {
	right: 100px;
}

#Notifications>.__crt, #Messages>.__crt, #Options>.__crt {
	right: 24px;
	border-bottom-color: #cad1d6;
}

.__crt {
	position: absolute;
	right: 24px;
	top: -20px;
	border: 10px solid transparent;
	border-bottom-color: #ffffff;
}

.__bak>.__crt {
	top: -19px;
}

.__w261 {
	width: 261px;
}

.__contact {
	background-color: #1B95E0;
	color: white;
	border-radius: 5px;
	padding: 6px 16px;
}

.__card-4 {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0
		rgba(0, 0, 0, 0.19);
}

.__pad-l-48 {
	padding-left: 48px;
}

.__bkg {
	background-color: #f5f8fa;
}

.__borb {
	border-bottom: 1px solid #e6ecf0;
}

.__time {
	font-size: 11px;
	color: #767676;
}

.__noti {
	position: absolute;
	left: 21px;
	top: 4px;
	background-color: rgba(237, 20, 61, 0.9);
	color: white;
	cursor: pointer;
	font-size: 10px;
	padding: 2px 3px;
	border-radius: 5px;
}